linux-backports-modules-jaunty has missing dependency

Bug #309195 reported by Dean Bob
This bug report is a duplicate of:  Bug #306719: ath5k driver on Jaunty Alpha1. Edit Remove
12
This bug affects 2 people
Affects Status Importance Assigned to Milestone
linux-meta (Ubuntu)
Undecided
Unassigned
Nominated for Jaunty by Dean Bob

Bug Description

Binary package hint: linux-backports-modules-jaunty

This package has a missing dependency, which breaks ath5k wifi.

Revision history for this message
Alex Valavanis (valavanisalex) wrote :

I can confirm this breaks ath5k wifi on 64-bit jaunty.

A workaround is to keep using the 2.6.27 kernel and the intrepid backports modules for that kernel, which have now been marked obsolete in jaunty.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers